WordPress.org

Ready to get started?Download WordPress

Forums

Live Stream Badger
[resolved] Help Fatal Error on version 1.4 (4 posts)

  1. alex0soto
    Member
    Posted 6 months ago #

    Hello Below I have attached a link to the error I am getting on website DemyzeGaming.com

    http://wordpress.org/plugins/live-stream-badger/

  2. alex0soto
    Member
    Posted 6 months ago #

    Sorry here is the link

  3. Tadas Krivickas
    Member
    Plugin Author

    Posted 6 months ago #

    Hi,

    Plugin requires PHP 5.3+, you are using an older version and need to update. Anything older than 5.3 has reached end of life already http://en.wikipedia.org/wiki/PHP#Release_history

    You can still use 1.3 version of the plugin, at your own risk.

  4. Tadas Krivickas
    Member
    Plugin Author

    Posted 6 months ago #

    Try 1.4.2

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.